Computer Security
[EN] securityvulns.ru no-pyccku


Glance unauthorized images deletion
Published:09.11.2012
Source:
SecurityVulns ID:12706
Type:library
Threat Level:
5/10
Description:Insufficient access control validation.
Affected:OPENSTACK : glance 2012.2
CVE:CVE-2012-4573 (The v1 API in OpenStack Glance Grizzly, Folsom (2012.2), and Essex (2012.1) allows remote authenticated users to delete arbitrary non-protected images via an image deletion request, a different vulnerability than CVE-2012-5482.)
Original documentdocumentUBUNTU, [USN-1626-1] Glance vulnerability (09.11.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod